@import url(reset.css);
@import url(//fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(//fonts.googleapis.com/css?family=Droid+Serif:400,400italic);

html, body {
	height: 100%;
	width: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Droid Sans', sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #fff;
    background:#000;
	min-width: 320px;
}

*+html body{font-family: Verdana, sans-serif;}
body#dieband {
    background:url('../images/slideshow/Piraten.jpg') no-repeat top center fixed #000;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
body#musik {
    background:url('../images/slideshow/Luftgitarren.jpg') no-repeat top center fixed #000;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
body#presse {
    background:url('../images/slideshow/Perle.jpg') no-repeat center top fixed #000;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
body#kontakt, body#datenschutz {
    background:url('../images/slideshow/Container.jpg') no-repeat top center fixed #000;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
#indexImg, #diebandImg, #musikImg, #presseImg, #kontaktImg {
	display: none;
}
.presseimg {
	line-height: 1.5em;
	margin-top: 10px;
}
strong {
	font-weight: 700;
}
a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
}
a.active {
	color: #A98237; /* rot */
}
a:hover {
	color: #A98237; /* rot */
}
a:focus {
	outline: none;
}
body#kontakt a, body#datenschutz a {
	text-transform: lowercase;
}
p {
	padding-bottom:20px;
	color: #fff;
	font-size: 13pt;
}
.wrapper {
	position: relative;
	width: 100%;
	height: 100%;
}
.wrapper #footer {
	position: relative;
	background: #000;
	padding: 10px 0;
	line-height: 1em;
	width: 100%;
	z-index: 99;
}


.wrapper>#header {
	position: fixed;
	top: 0;
	left: 0;
	background: #000;
	padding: 10px 0;
	line-height: 1em;
	width: 100%;
	z-index: 99;
}
.mobilenavlauncher {
	display: none;
}
.wrapper #header #nav #menu  {
	list-style: none;
	float: right;
	visibility: visible;
	display: block;
	margin-right: 3%;
	margin-top:10px;
}

*+html .wrapper #menu  {
	list-style: none;
	float: right;
	visibility: visible;
	display: block;
	margin-right: 3%;
}



.wrapper #header #nav span {
	display: inline-block;
	font-size: 17pt;
	color: #fff;
	letter-spacing: .1em;
}


.wrapper #header #nav span.livelinkDesktop {
	display: inline-block;
}
*+html .wrapper  #menu span {
	display: inline;
		font-size: 17px;

}




.wrapper #header #nav span.livelinkDesktop a:hover {
	cursor: pointer;
}
.wrapper #header #nav span.livelinkMobil {
	display: none;
}
*+html .wrapper #menu .livelinkMobil {display: none;}

.wrapper #header #nav span.divider {
	margin: 0 3px;
}
.wrapper #header a {
	text-transform: lowercase;
}
.wrapper #footer {
	position: fixed;
	bottom: 0;
	left: 0;
	height: 25px;
	padding: 7px 0;
}
.wrapper #footer a {
	color: #808080; /* grau */
	text-transform: lowercase;
}
.wrapper #footer a:hover {
	color: #A98237; /* rot */
}
.facebook, .youtube, .newsletter {
	position: relative;
	float: left;
	margin-right: 10px;
}
.facebook a span {
	display: block;
	width: 25px;
	height: 25px;
	background: url('../images/facebook-25.png') no-repeat 0 0;
	background-size: cover;
}
*+html .facebook a span {
	background: url('../images/facebook_ie7.png') no-repeat 0 0;
}
.youtube a span {
	display: block;
	width: 65px;
	height: 25px;
	background: url('../images/youtube-25.png') no-repeat 0 0;
	background-size: cover;
}
*+html .youtube a span {
	background: url('../images/youtube_ie7.png') no-repeat 0 0;
}
.newsletter a span {
	display: block;
	width: 25px;
	height: 25px;
	background: url('../images/newsletter-25.png') no-repeat 0 0;
	background-size: cover;
}
*+html .newsletter a span {
	background: url('../images/newsletter_ie7.png') no-repeat 0 0;
}
#termine .newsletter a span {
	position: relative;
	top: 5px;
	display: inline-block;
	margin-right: 5px;
}
.share {
	position: fixed;
	bottom: 6px;
	left: 50%;
	margin-left: -12px;
	z-index: 99;
}
.share span {
	display: block;
	width: 25px;
	height: 25px;
	background: url('../images/share-25.png') no-repeat 0 0;
	background-size: cover;
}
*+html .share span {

	background: url('../images/share_ie7.png') no-repeat 0 0;

}

.share .showOnMobile {
	display: none;
}
.share .showOnDesktop {
	display: block;
}
.facebook a:hover span, .youtube a:hover span, .newsletter a:hover span, .share:hover span {
	background-position: 0 -50px;
}
#sharebuttons {
	position: absolute;
	bottom: 25px;
	left: -77px;
	padding: 10px;
	background: #000;
	width: 158px;
	visibility: hidden;/**/
	text-align: center;
}
#sharebuttons a {
	float: left;
	display: block;
	width: 20px;
	height: 20px;
	margin: 10px 10px 5px 3px;
}


#sharebuttons a.sharefacebook {
	background: url('../images/facebook-25.png') no-repeat 0 0;
	background-size: cover;
}
#sharebuttons a.sharetwitter {
	background: url('../images/sharetwitter-25.png') no-repeat 0 0;
	background-size: cover;
}
#sharebuttons a.sharegplus {
	background: url('../images/sharegplus-25.png') no-repeat 0 0;
	background-size: cover;
}
#sharebuttons a.sharetumblr {
	background: url('../images/sharetumblr-25.png') no-repeat 0 0;
	background-size: cover;
}
#sharebuttons a.shareemail {
	background: url('../images/shareemail-25.png') no-repeat 0 0;
	background-size: cover;
}

*+html #sharebuttons a.sharefacebook {
	background: url('../images/facebook_ie7.png') no-repeat 0 0;
}
*+html #sharebuttons a.sharetwitter {
	background: url('../images/sharetwitter_ie7.png') no-repeat 0 0;
}
*+html #sharebuttons a.sharegplus {
	background: url('../images/sharegplus_ie7.png') no-repeat 0 0;
}
*+html #sharebuttons a.sharetumblr {
	background: url('../images/sharetumblr_ie7.png') no-repeat 0 0;
}
*+html #sharebuttons a.shareemail {
	background: url('../images/shareemail_ie7.png') no-repeat 0 0;
}



#sharebuttons a:last-child {
	margin-right: 0;
}
#sharebuttons a:hover {
	background-position: 0 -40px;
}
.share:hover #sharebuttons {
	visibility: visible;
}
.legal {
	float: right;
	margin-top: 4px;
	margin-right: 3%;
}
.social {
	position: fixed;
	bottom: 7px;
	left: 3%;
	z-index: 99;

}
.article {
	margin: 20px 0;
}
.logobox {
	position: relative;
	margin:0px;
	left: 3%;
	padding: 0px 0;
	float:left;
}
#logo {
	/*display: none;*/
	margin-left: 10px;
}
.logobox img {
	height: 35px;
}
#logohome {
	position: absolute;
	bottom: 140px;
	left: 50%;
	margin-left: -575px;
	z-index: 50;
	width: 1150px;
}
body#dieband #logohome, body#musik #logohome, body#presse #logohome, body#kontakt #logohome, body#datenschutz #logohome, body#dieband .load-item, body#musik .load-item, body#presse .load-item, body#kontakt .load-item, body#datenschutz .load-item {
    display: none;
}
#logohome .logo {
	display: block;
	width: 60%;
}

#logohome .homebox {
	background-image: url('../images/25-Jahre-Sig.png');
	background-size: cover;
	float: right;
	height: 344px;
	margin-bottom: -70px;
	width: 548px;
}
#logohome #strapline {
	position: relative;
	top: 0px;
	left: 50%;
	width: 580px;
	margin-left: -290px;
}
.contentwrapper {
	position: relative;
	display: block;
	width: 1150px;
	margin: 0 auto;
	font-size: 13pt;
	padding: 80px 10px;
	line-height: 2.2em;
}
#contentwrapperbg {
	position: fixed;
	top: 0;
	left: 50%;
	margin-left: -595px;
	width: 1190px;
	height: 100%;
	background: #000;
	opacity: 0.6;
	filter:alpha(opacity=60);
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
	z-index: -1;
}
.hideOnHome {
	visibility: hidden;
}
.clearer {
	float: none;
	height: 1px;
	width: 100%;
	clear: both;
}
#termine {
	display: none;
}
.showtermine {
	display: block !important;
}
#termine #header {
	color: #808080; /* grau */
	text-transform: uppercase;
	letter-spacing: .15em;
}
#termine #header, #termine .article {
	margin: 0;
	padding-top: 10px;
	border-top: 1px solid #fff;
}
#termine .clearer {
	padding-top: 10px;
}
#termine #header div, #termine .article div {
	float: left;
	/*overflow:hidden;*/
}


.datumzeit {
	width: 26%;
	margin-right: 2%;
}
.datum {
	width: 33%;
}
.zeit {
	width: 67%;
}
.ortspielort {
	width: 44%;
	margin-right: 2%;
}
.ort, .spielort {
	width: 50%;
}
.kontaktinfo {
	width: 26%;
}
.kontakt {
	width: 50%;
}
.info {
	width: 50%;
}
#termine .article div.info {
	color: #A98237; /* rot */
}
.rolf, .jutta, .martin, .zwanzig, .Schatzsuche, .Zehn, .Bretagne, .Nachtigallen, .Still-crazy {
	display: none;
	margin: 20px 0;
	margin-bottom: 50px;
}
.audiosample {
	display: inline;
	visibility: hidden;
	position: relative;
	top: 5px;
	left: 20px;
}
.audioarrows {
	position: absolute;
	left: 0;
}
.hasaudio, .noaudio {
	position: relative;
	padding-left: 50px;
}
.hasaudio>a {
	text-transform: none;
	cursor: pointer;
}
.tracks li {
	margin-left: 70px;
	list-style-type: decimal;
}
.historiebild {
	margin: 20px 10px 20px 0;
	height: 200px;
}
.presseitem {
	padding-bottom: 40px;
	display:none;
}
h1, h2 {
	font-family: 'Droid Serif', serif;
	font-size: 24pt;
	font-weight: normal;
}
h2 {
	margin-top: 20px;
}
blockquote {
	font-family: 'Droid Serif', serif;
	font-style: italic;
	margin: 20px 0;
}
.cds {
	line-height: 1.4em;
	padding-top: 40px;
}
.cd {
	float: left;
	width: 23.5%;
	margin-right: 2%;
	padding: 10px 0 10px 0;
}
.cd:last-child {
	margin-right: 0;
}
.cd img {
	width: 100%;
}
/* Slideshow Styles */
#slide-list {
	bottom: -70px;
}
ul#slide-list{
	padding:15px 0;
	float:left;
	position:absolute;
	left:50%;
	opacity: 0.6;
	filter:alpha(opacity=60);
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
}
ul#slide-list:hover {
	opacity: 1;
	filter:alpha(opacity=100);
	-webkit-opacity: 1;
	-moz-opacity: 1;
}
	ul#slide-list li{ list-style:none; width:10px; height:10px; float:left; margin:0 10px 0 0; }
	ul#slide-list li:last-child{ margin:0; }
		ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
		ul#slide-list li a{ display:block; width:10px; height:10px; background:url('../slideshow/nav-dot-25.png') no-repeat 0 -20px; }
			ul#slide-list li a:hover{ background-position:0 -10px; cursor:pointer; }
#nextslide, #prevslide {
	position: absolute;
	top: 50%;
	margin-top: -50px;
	display: block;
	width: 40px;
	height: 100px;
	cursor: pointer;
	opacity: 0.6;
	filter:alpha(opacity=60);
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
}
#nextslide {
	right: 20px;
	background: url('../slideshow/forward.png') no-repeat;
}
#prevslide {
	left: 20px;
	background: url('../slideshow/back.png') no-repeat;
}



@media screen and (max-width: 1300px) {
	#logohome {
		margin-left: -43%;
		width: 86%;
	}
	.contentwrapper {
		width: 87%;
	}
	#contentwrapperbg {
		margin-left: -45%;
		width: 90%;
	}
}
@media screen and (max-width: 1100px) {
	.datum, .zeit, .ort, .spielort, .kontakt, .info {
		width: 100%;
	}
	#termine #header, #termine .article {
		line-height: 1.5em;
	}
	#logohome .homebox {
		height: 212px;
	    /*margin-bottom: -20px;*/
	    margin-top: -140px;
	    width: 338px;
	}
}
@media screen and (max-width: 850px) {
	#logo {
		display: none;
	}
	#logohome .logo {
		width: 70%;
	}
	#logohome .homebox {
		height: 212px;
	    margin-bottom: -20px;
	    width: 338px;
/*	height: 75px;
    margin-top: -60px; 
    width: 115px;*/
	}
	#logohome #strapline {
		width: 400px;
		margin-left: -200px;
	}
	.contentwrapper {
		width: 94%;
		padding: 80px 3%;
		margin: 0;
	}
	#contentwrapperbg {
		position: fixed;
		top: 0;
		left: 0;
		margin-left: 0;
		width: 100%;
		height: 100%;
	}
}
@media screen and (max-width: 580px) {
	body, body#index, body#dieband, body#musik, body#presse, body#kontakt, body#datenschutz {
	   	background: none;
	}
	body {
	   	background: #000;
    	color: #000;
	}
	body#index, body#dieband, body#musik, body#presse, body#kontakt, body#datenschutz {
	   	background: #000;
	}
	body#index .wrapper #header #nav a#livebtn {
		color: #fff;
		background: #A98237; /* rot */
	}
	#indexImg, #diebandImg, #musikImg, #presseImg, #kontaktImg {
		display: block;
		position: absolute;
		top: 52px;
		left: 0;
		width: 100%;
		height: 220px;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		-o-background-size:cover;
		background-size:cover;
	}
	#indexImg {
	    background:url('../images/slides4mobile/25Jahre-Nachtigallen.jpg') no-repeat center center;
	}
	#diebandImg {
	    background:url('../images/slides4mobile/Piraten.jpg') no-repeat center center;
	}
	#musikImg {
	    background:url('../images/slides4mobile/Luftgitarren.jpg') no-repeat center center;
	}
	#presseImg {
	    background:url('../images/slides4mobile/Perle.jpg') no-repeat center center;
	}
	#kontaktImg {
	    background:url('../images/slides4mobile/Container.jpg') no-repeat center center;
	}
	.wrapper {
		padding: 300px 0 10px 0;
		width: 100%;
	}
	.wrapper #footer {
		position: relative;
		top: 0;
		left: 0;
	}
	.wrapper>.social {
		position: absolute;
		background: #000;
		top: 265px;
		left: 0;
		width: 94%;
		padding: 5px 3%;
		height: 30px;
		z-index: 88;
	}
	.wrapper>.share {
		position: absolute;
		color: #fff;
		top: 265px;
		left: 97%;
		margin: 0;
		margin-left: -20px;
		padding: 5px 0;
		height: 30px;
		z-index: 88;
	}
	.wrapper>.social a span {
		position: relative;
		height: 20px;
	}
	.facebook a span {
		width: 20px;
		height: 20px;
	}
	.youtube a span {
		width: 52px;
		height: 20px;
	}
	.share span {
		width: 20px;
		height: 20px;
	}
	.share .showOnMobile {
		display: block;
	}
	.share .showOnDesktop {
		display: none;
	}
	.share #sharebuttons {
		width: 184px;
		left: -168px;
		bottom: 30px;
		text-align: left;
	}
	.share:hover #sharebuttons {
		visibility: hidden;
	}
	.share #sharebuttons a:hover {
		background-position: 0 0;
	}
	.facebook a, .youtube a, .share a {
		display: block;
		padding: 5px 5px 5px 0;
	}
	.facebook a:hover span, .youtube a:hover span, .share:hover span {
		background-position: 0 0px;
	}
	.contentwrapper {
		width: 94%;
		padding: 30px 3%;
		color: #000;
		background: #fff;
	}
	#contentwrapperbg {
		display: none;
	}
	#termine {
		color: #000;
	}
	a {
		color: #A98237;
	}
	a:hover {
		color: #A98237;
	}
	p {
		color: #000;
	}
	.wrapper #footer a:hover {
		color: #808080;
	}
	.wrapper #header {
		padding: 10px 0;
	}
	.wrapper #header a {
		color: #fff;
	}
	.wrapper #header a:hover {
		color: #fff;
	}
	.wrapper #header #nav #menu {
		float: none;
		position: absolute;
		top: 54px;
		left: 0;
		width: 100%;
		visibility: hidden;
		margin-top: 7px;
	}
	.wrapper #header #nav span {
		display: block;
		width: 100%;
		border-top: 2px solid #fff;
	}
	.wrapper #header #nav span.livelinkDesktop {
		display: none;
	}
	.wrapper #header #nav span.livelinkMobil {
		display: block;
	}
	.wrapper #header #nav span:last-child {
		border-bottom: 2px solid #fff;
	}
	.wrapper #header #nav a {
		display: block;
		width: 90%;
		height: 16px;
		padding: 12px 5%;
		background: #333;
		text-align: right;
	}
	.wrapper #header #nav a.active {
		color: #fff;
		background: #A98237; /* rot */
	}
	.wrapper #header #nav span.divider {
		display: none;
	}
	.mobilenavlauncher {
		display: block;
		float: right;
		font-size: 17pt;
		margin-right: 3%;
		padding: 12px 0 !important;
		width: 60% !important;
		background: none !important;
	}
	.logobox {
		top: 3px;
	}
	#logohome {
		width: 300px;
		top: 190px;
		height: 100px;
	}
	body#dieband #logohome, body#musik #logohome, body#presse #logohome, body#kontakt #logohome, body#datenschutz #logohome {
	    display: block;
	}
	#logo {
		width: 95%;
	}
		#logohome .homebox {
/*		height: 212px;
	    margin-bottom: -20px;
	    width: 338px;*/
	height: 75px;
	margin-right: 20px;
    margin-top: -60px;
    width: 115px;
	}
	#logohome #strapline {
		left: 5%;
		top: -7px;
		width: 85%;
		margin: 0;
	}
	.wrapper #footer {
		text-align: center;
		height: 17px;
		padding: 15px 0;
	}
	.legal {
		float: none;
		margin-top: 0;
		margin-right: 0;
	}
	.historiebild {
		width: 100%;
		height: auto;
	}
	.cd {
		width: 47%;
		margin-right: 6%
	}
	.cd:nth-child(2) {
		margin-right: 0;
	}
	.datumzeit, .kontakt {
		width: 44%;
		margin-right: 2%;
	}
	.ortspielort, .info {
		width: 54%;
		margin-right: 0;
	}
	.kontaktinfo {
		width: 100%;
	}
	#termine {
		display: block;
	}
	#termine .clearer {
		border-bottom: 1px solid #000;
	}
	#termine #header, #termine > #termineheader {
		display: none;
	}
	.hideOnHome {
		visibility: visible;
	}
	/* Slideshow Styles */
	ul#supersized, #supersizedscript, #slide-list {
		display: none;
		visibility: hidden;
	}
	#nextslide, #prevslide {
		display: none !important;
	}

	.audiosample {
		left: 5px;
	}
	audio {
		width: 80px;
	}
}